LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-05-2012, 04:18 PM   #1
mylnx
LQ Newbie
 
Registered: Aug 2009
Posts: 10

Rep: Reputation: 0
Bluethooth help for ubuntu...please?????


BLUETOOTH Help needed..Please!!!!!

I get the following error message when I attempt to add a bluetooth device.
“THIS FEATURE CANNOT BE ENABLED BECAUSE THE REQUIRED PACKAGES ARE NOT INSTALLED ON YOUR SYSTEM”.
Thank you for you help in advance...:-)
 
Old 01-05-2012, 07:34 PM   #2
corp769
LQ Guru
 
Registered: Apr 2005
Posts: 5,817

Rep: Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002
Hello,

What program are you using to try to connect your device? And what is throwing this error? You need to be more specific with your issues. Also, what version of Ubuntu are you using, and what bluetooth services are you trying to use?

Cheers,

Josh
 
Old 01-11-2012, 03:57 PM   #3
mylnx
LQ Newbie
 
Registered: Aug 2009
Posts: 10

Original Poster
Rep: Reputation: 0
Josh

I have Ubuntu 10.04 LTS

o

the Lucid Lynx

I am not using any services. I am attempting to sync up my bluetooth wireless headset with my bluetooth laptop.


When I click on “Bluetooth Preferences”, I get “Your computer does not have any Bluetooth adapters plugged in.”


All I want to do is use my wireless bluetooth head set to listen to music and video on my wireless laptop computer.


I do not understand why this is so difficult for me to do.


Your input is greatly appreciated.
 
Old 01-11-2012, 04:39 PM   #4
mylnx
LQ Newbie
 
Registered: Aug 2009
Posts: 10

Original Poster
Rep: Reputation: 0
firefox_9.0.1+build1.orig.tar.gz

I have downloaded Firefox 9.0.1.

It did not automatically upgrade my Firefox 3.6.

I have Ubuntu 10.04 LTS on my laptop.

What do I need to to to install 9.0.1?

Thanks for you help...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: How to upgrade from Ubuntu 10.04, 10.10, 11.04 to Ubuntu 11.10 Oneiric Ocelot | Desktop & Ser LXer Syndicated Linux News 0 10-01-2011 12:40 AM
LXer: Ubuntu live CD will let you upgrade to newer Ubuntu versions Ubuntu 11.04 Development LXer Syndicated Linux News 0 03-01-2011 03:20 PM
LXer: Ubuntu Restricted Extras - Lets Ubuntu Play Everything [Ubuntu for Beginners Sc LXer Syndicated Linux News 0 04-20-2010 12:10 AM
aftr sudo cmd and pswd i get this E: Type 'http://archive.ubuntu.com/ubuntu' is not k turoblaztr Linux - General 1 01-14-2007 10:29 AM


All times are GMT -5. The time now is 12:56 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration